-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (native)
Source: apt
Binary: apt, libapt-pkg6.0t64, apt-doc, libapt-pkg-dev, libapt-pkg-doc, apt-utils, apt-transport-https
Architecture: any all
Version: 2.9.11
Maintainer: APT Development Team <deity@lists.debian.org>
Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>, David Kalnischkies <donkult@debian.org>
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/apt-team/apt
Vcs-Git: https://salsa.debian.org/apt-team/apt.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, aptitude, db-util, dpkg, fakeroot, g++, gdb, gdb-minimal, gnupg, gnupg1, gnupg2, gpgv, gpgv1, gpgv2, jq, libfile-fcntllock-perl, lsof, pkg-config, python3-apt, stunnel4, valgrind-if-available, wget
Build-Depends: dpkg-dev (>= 1.22.5) <!pkg.apt.ci>, cmake (>= 3.4), debhelper-compat (= 12), docbook-xml <!nodoc>, docbook-xsl <!nodoc>, dpkg-dev (>= 1.20.8), gettext (>= 0.12), googletest <!nocheck> | libgtest-dev <!nocheck>, libbz2-dev, libdb-dev, libgnutls28-dev (>= 3.4.6), libgcrypt20-dev, liblz4-dev (>= 0.0~r126), liblzma-dev, libseccomp-dev (>= 2.4.2) [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x hppa powerpc powerpcspe ppc64 x32], libsystemd-dev [linux-any], libudev-dev [linux-any], libxxhash-dev (>= 0.8), libzstd-dev (>= 1.0), ninja-build, pkg-config, po4a (>= 0.34-2) <!nodoc>, triehash, xsltproc <!nodoc>, zlib1g-dev
Build-Depends-Indep: doxygen <!nodoc !pkg.apt.nodoxygen>, graphviz <!nodoc !pkg.apt.nodoxygen>, w3m <!nodoc>
Package-List:
 apt deb admin required arch=any
 apt-doc deb doc optional arch=all profile=!nodoc
 apt-transport-https deb oldlibs optional arch=all
 apt-utils deb admin required arch=any
 libapt-pkg-dev deb libdevel optional arch=any
 libapt-pkg-doc deb doc optional arch=all profile=!nodoc
 libapt-pkg6.0t64 deb libs optional arch=any
Checksums-Sha1:
 d7e42c23a1683d894197f4ece49abd6829773b43 2383040 apt_2.9.11.tar.xz
Checksums-Sha256:
 27e8e9c3c46ad65e5527c0b3d2500cfa8fffce4183140052a72658413ba7d133 2383040 apt_2.9.11.tar.xz
Files:
 2a2decfb929d20cab80b6a27d9132a24 2383040 apt_2.9.11.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCgAtFiEET7WIqEwt3nmnTHeHb6RY3R2wP3EFAmc2NKUPHGpha0BkZWJp
YW4ub3JnAAoJEG+kWN0dsD9xyhYP/22PkvhhmgoIMCdSb9o0Na5nZx8YlfORdWYq
DJWK717tHkyfAbY5KwnkvP9JW1xRaNGIhlr+7ta4/yZ10RoDpX3lvQYJ8J7dHL/g
/tI3lfIrfGnrg1L609/5TW3RACjLKYQTaLdIbytKhvpZakFI9nOaAg4+j+YbbcgB
dPJ6EqKubOehLFg3tdx2aJ2zZ6pz/acXeQUePG71k1/1T4/1AjtNK6FbMkueBF7k
F9gKH8YNjuFFinvAulmBT2EjMQsEDpKAnww/teHnyvdEvpZ3DKG3uIkPT7Cc3z6v
nIOrVkyLSFXNurCzywK/ddu8iVoPG4gPoOxAhVn1ntKkU3FdENGspUXlumOAbA8s
Drt50yG2QF12FwE+Cr2s1Um54tJTy1GdAtjjAtr9EXXM7LIappMXZlTXC9FioLRW
Y+1yAHXiefGF/zHGhBgjInh4bK08IjhdVUnuymfVH1t7ccWGiI8ZN3jtKTpjsCzI
ZvaBI28p1IKQfr/WY/DjfIFIXQ7r0KaNYryHcyKXceA7/UUd29EvbH7KLTOOjulZ
YnkP0oZhfRPfXFPj2Ila7n+Bu/Djg2WysTEMiaCH8tsNYf5Jgr3zghC9YlJKuSei
/6/YNyJsneYqzgy+8oKvx5BcwBq4UQls/mAfbwH2BGuBwnQpa2xeJkiq7C7jafJd
5ZZ/97G6
=LJzs
-----END PGP SIGNATURE-----
